.roundpic_wrapper {
  background: #fff;
  padding: 40px 0; }

.roundpic_wrapper p {
  margin: 0;
  padding: 0; }

.roundpic_wrapper.inverse {
  background: #212121;
  }

.roundpic_wrapper.inverse .roundpic_inner .title {
  color: #fff; }

.roundpic_wrapper.inverse .roundpic_inner .roundpic_item .roundpic-part img {
  border-color: rgba(255, 255, 255, 0.1); }

.roundpic_wrapper.inverse .roundpic_inner .roundpic_item .text-part .subtitle {
  color: #fff; }

.roundpic_wrapper.inverse .roundpic_inner .roundpic_item .text-part .text {
  color: #aeaeae; }

.roundpic_wrapper .roundpic_inner {
  max-width: 1138px;
  margin: 0 auto;
  padding: 0 15px; }

@media screen and (max-width: 1024px) {
  .roundpic_wrapper .roundpic_inner {
    max-width: 940px; } }

@media screen and (max-width: 750px) {
  .roundpic_wrapper .roundpic_inner {
    padding: 0 20px; } }

@media screen and (max-width: 400px) {
  .roundpic_wrapper .roundpic_inner {
    padding: 0 10px; } }

.roundpic_wrapper .roundpic_inner .title {
  text-align: center;
  margin-bottom: 60px; }

@media screen and (max-width: 870px) {
  .roundpic_wrapper .roundpic_inner .title {
    font-size: 24px; } }

@media screen and (max-width: 750px) {
  .roundpic_wrapper .roundpic_inner .title {
    font-size: 32px; } }

@media screen and (max-width: 400px) {
  .roundpic_wrapper .roundpic_inner .title {
    font-size: 24px;
    margin-bottom: 40px; } }

.roundpic_wrapper .roundpic_inner .roundpic_item {
  display: -moz-box;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  align-items: center;
  padding: 0 40px;
  margin-bottom: 20px; }

.roundpic_wrapper .roundpic_inner .roundpic_item:last-child {
  margin-bottom: 0; }

@media screen and (max-width: 1024px) {
  .roundpic_wrapper .roundpic_inner .roundpic_item {
    padding: 0 30px; } }

@media screen and (max-width: 870px) {
  .roundpic_wrapper .roundpic_inner .roundpic_item {
    padding: 0 20px; } }

@media screen and (max-width: 750px) {
  .roundpic_wrapper .roundpic_inner .roundpic_item {
    display: block;
    text-align: center;
    padding: 0;
    margin-bottom: 50px; } }

@media screen and (max-width: 400px) {
  .roundpic_wrapper .roundpic_inner .roundpic_item {
    margin-bottom: 40px; } }

.roundpic_wrapper .roundpic_inner .roundpic_item.left .roundpic-part {
  -webkit-box-ordinal-group: 2;
  -moz-box-ordinal-group: 2;
  -webkit-order: 1;
  -moz-order: 1;
  -ms-flex-order: 1;
  order: 1;
  margin-left: 60px; }

@media screen and (max-width: 1024px) {
  .roundpic_wrapper .roundpic_inner .roundpic_item.left .roundpic-part {
    margin-left: 40px; } }

@media screen and (max-width: 870px) {
  .roundpic_wrapper .roundpic_inner .roundpic_item.left .roundpic-part {
    margin-left: 30px; } }

@media screen and (max-width: 750px) {
  .roundpic_wrapper .roundpic_inner .roundpic_item.left .roundpic-part {
    margin: 0 auto; } }

.roundpic_wrapper .roundpic_inner .roundpic_item.left .text-part {
  padding-left: 0; }

.roundpic_wrapper .roundpic_inner .roundpic_item .roundpic-part {
  -webkit-box-flex: none;
  -webkit-flex: none;
  -moz-box-flex: none;
  -moz-flex: none;
  -ms-flex: none;
  flex: none;
  width: 370px;
  height: 370px;
  box-sizing: border-box;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -ms-transition: all 0.3s;
  transition: all 0.3s; }

@media screen and (max-width: 1024px) {
  .roundpic_wrapper .roundpic_inner .roundpic_item .roundpic-part {
    width: 320px;
    height: 320px; } }

@media screen and (max-width: 870px) {
  .roundpic_wrapper .roundpic_inner .roundpic_item .roundpic-part {
    width: 260px;
    height: 260px; } }

@media screen and (max-width: 750px) {
  .roundpic_wrapper .roundpic_inner .roundpic_item .roundpic-part {
    display: block;
    margin: 0 auto; } }

@media screen and (max-width: 650px) {
  .roundpic_wrapper .roundpic_inner .roundpic_item .roundpic-part {
    width: 200px;
    height: 200px; } }

@media screen and (max-width: 400px) {
  .roundpic_wrapper .roundpic_inner .roundpic_item .roundpic-part {
    width: 120px;
    height: 120px; } }

.roundpic_wrapper .roundpic_inner .roundpic_item .roundpic-part img {
  width: 100%;
  height: auto;
  border-radius: 50%;
  border: 10px solid #f5f5f5;
  box-sizing: border-box;
  background-clip: content-box !important; }

@media screen and (max-width: 400px) {
  .roundpic_wrapper .roundpic_inner .roundpic_item .roundpic-part img {
    border: 6px solid #f5f5f5; } }

.roundpic_wrapper .roundpic_inner .roundpic_item .text-part {
  -webkit-box-flex: 0;
  -webkit-flex: 0 1 auto;
  -moz-box-flex: 0;
  -moz-flex: 0 1 auto;
  -ms-flex: 0 1 auto;
  flex: 0 1 auto;
  padding-left: 60px;
  width: 100%; }

@media screen and (max-width: 1024px) {
  .roundpic_wrapper .roundpic_inner .roundpic_item .text-part {
    padding-left: 40px; } }

@media screen and (max-width: 870px) {
  .roundpic_wrapper .roundpic_inner .roundpic_item .text-part {
    padding-left: 30px; } }

@media screen and (max-width: 750px) {
  .roundpic_wrapper .roundpic_inner .roundpic_item .text-part {
    display: block;
    padding: 0;
    margin-top: 20px; } }

@media screen and (max-width: 400px) {
  .roundpic_wrapper .roundpic_inner .roundpic_item .text-part {
    margin-top: 10px; } }

.roundpic_wrapper .roundpic_inner .roundpic_item .text-part .subtitle {
  font-size: 26px;
  margin-bottom: 10px; }

@media screen and (max-width: 870px) {
  .roundpic_wrapper .roundpic_inner .roundpic_item .text-part .subtitle {
    font-size: 22px; } }

@media screen and (max-width: 750px) {
  .roundpic_wrapper .roundpic_inner .roundpic_item .text-part .subtitle {
    font-size: 24px; } }

@media screen and (max-width: 400px) {
  .roundpic_wrapper .roundpic_inner .roundpic_item .text-part .subtitle {
    font-size: 20px; } }

.roundpic_wrapper .roundpic_inner .roundpic_item .text-part .text {
  font-size: 20px;
  margin-bottom: 0; }

@media screen and (max-width: 870px) {
  .roundpic_wrapper .roundpic_inner .roundpic_item .text-part .text {
    font-size: 17px; } }

@media screen and (max-width: 750px) {
  .roundpic_wrapper .roundpic_inner .roundpic_item .text-part .text {
    font-size: 18px; } }

@media screen and (max-width: 400px) {
  .roundpic_wrapper .roundpic_inner .roundpic_item .text-part .text {
    font-size: 16px; } }

.roundpic_wrapper .roundpic_inner .roundpic_item .roundpic-part a {
  display: inline-block;
  text-decoration: none;
  font-size: 0; }
